#include <SDL/SDL.h>
#include <SDL/SDL_ttf.h>

#include "gamestate.h"

#ifndef GLOBALS_H
#define GLOBALS_H

extern SDL_Surface* screen;

extern SDL_Color cBlack;
extern SDL_Color cWhite;
extern SDL_Color cRed;

extern SDL_Event event;

extern TTF_Font* fBig;
extern TTF_Font* fNormal;
extern TTF_Font* fSmall;
extern TTF_Font* fTag;
extern TTF_Font* fHeader;
extern TTF_Font* fMiniHeader;

extern cGameMan* gameMan;

#endif
